DAC output to set voltages of voltage regulators

## Macros

#define | BUSVOODOO_LVCTL_PORT A
| pin to control LV output voltage
#define | BUSVOODOO_LVCTL_PIN 4
| pin to control LV output voltage
#define | BUSVOODOO_LVCTL_CHANNEL CHANNEL_1
| DAC channel to control LV output voltage.
#define | BUSVOODOO_LV_SET(x) ((0.8*(1+30.0/10.0)-x)*(10.0/30.0)+0.8)
| voltage to output for the DAC to set the desired LV output voltage (based on resistor values on the LV adjust pins and LV voltage reference)
#define | BUSVOODOO_HVCTL_PORT A
| pin to control HV output voltage
#define | BUSVOODOO_HVCTL_PIN 5
| pin to control HV output voltage
#define | BUSVOODOO_HVCTL_CHANNEL CHANNEL_2
| DAC channel to control HV output voltage.
#define | BUSVOODOO_HV_SET(x) ((1.25*(1+100.0/10.0)-x)*(10.0/100.0)+1.25)
| voltage to output for the DAC to set the desired HV output voltage (based on resistor values on the HV adjust pins and HV voltage reference)

## Detailed Description